#menu { width: 100%; height: 73px; font-family: 'amatic_scregular'; background: #f46d11; }
#menu ul { padding: 0; margin: 0; position: relative; list-style: none; display: inline-table; float: right; }
#menu ul:after { content: ""; clear: both; display: block; }
#menu ul li { float: left; padding: 0; margin: 0; vertical-align: middle; width: 130px; }
#menu ul li:last-child { border-right: 0px; }
#menu ul li:hover > ul { display: none; position: absolute; }
#menu ul li a { text-decoration: none; color: #FFFFFF; font-size: 22px; text-transform: uppercase; height: 73px; display: block; display: table-cell; vertical-align: middle; text-align: center; padding: 0 10px 0 10px; margin: 0; }
#menu ul li a:hover { background: url("../images/menu-hover.png") no-repeat; background-position: center 50px; }
#menu ul li ul { position: absolute; top: 100%; display: none; z-index: 9999; float: left; background: #f46d11; border-radius: 0px; padding: 0; }
#menu ul li ul li { position: relative; border: 0px; }
#menu ul li ul li a { height: 73px; text-align: left; width: 330px; height: 30px; padding: 8px 15px 8px 15px; height: auto; color: #fff; font-size: 20px; text-transform: capitalize; }
#menu ul li ul li a:hover { background: #4452a0; background-image: none; }
